@charset "UTF-8";
/* CSS Document */

A	{
	color: #000000;
	text-decoration: none;
	}
A img	{
	border: none;
	}

/* --------Fix WP Responsive Menu Orange Border Button --------*/
#responsive-menu-button:focus {
	outline-color: #FFF;
}

/* --------Fix Stop iOS styling input fields and buttons --------*/
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
     -webkit-appearance: none;
     border-radius: 0;
}


body { 
	font-size: 14px;
	font-family: Roboto-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* -------------------------------------------------------------- */
/* ------------- Прижатый футер к низу страницы ------------------ */

html, body {  
	height: 100%;
    margin: 0;
    padding: 0;
}

.container_header_footer {	
	min-height: 100%;
    margin-bottom: -200px;	
}
.container_header_footer:after {  /* Для поддержки старых браузеров. Размер height равен высоте футера */
  content: "";
  display: block;
  height: 200px; 
}

footer {
	clear: both;
	height: 200px;
}
/* ------------- Прижатый футер к низу страницы ------------------ */
/* -------------------------------------------------------------- */


.container_full_width {
	float: left;
	width: 100%;
}
.container_min_max_size {
	margin: 0 auto;
	min-width: 768px;
	max-width: 1200px;
}



header {  
    position: relative;
    
    width: 100%;
    height: 80vh;
    
    max-height: 600px;
    
    overflow: hidden;
    
    box-sizing: border-box;
}

header video {
    object-fit: cover;
    width:100%;
    height:100%;
    
    filter: brightness(75%);
/*    filter: blur(5px);*/
}
.header_content_outer {
    position: absolute;
    width:100%;
    height:100%;
    
    padding: 30px 10px;
    box-sizing: border-box;
    
    background: linear-gradient(to top, rgba(99,115,250,1) 9%, rgba(99,115,250,0.7) 59%, rgba(99,115,250,0.7) 80%, rgba(99,114,250,0.75) 100%);
    
    z-index: 1;
}

header .container_min_max_size {
    position: relative;
}

.header_content {
	display: flex;
	flex-flow: column;
	
	height: 100%;
    text-align: center;
}
.header_top_content {
    display: flex;
	flex-flow: column;
	justify-content: center;
    flex-grow: 1;
}
.header_bootom_content {
    display: flex;
	flex-flow: row;
	justify-content: space-between;
    align-items: flex-end;
}

header h1 {
	color: #FFF;
	font-size: 55px;
	font-family: RobotoCondensed-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	
	margin: 10px 0;
    line-height: 65px;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
}
header p {
	color: #FFF;
	font-size: 25px;
	line-height: initial;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;	
}


.reg_btn_top_container {
	position: absolute;
/*	width: 100%;*/
	
    text-align: center;
    
    z-index: 2;
	bottom: -30px;
    right: 0;
    left: 0;
    margin: auto;
}
.reg_btn_top_container:hover {
	cursor: pointer;
}
.reg_btn_top {
    display: inline-block;
    padding-top: 20px;
    padding-right: 95px;
    padding-left: 95px;
    padding-bottom: 20px;

    font-family: RobotoCondensed-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
    font-size: 21px;
    text-decoration: none;
    color: #FFF;
    
    background: linear-gradient(90deg, #6375FA, #5DB6FD);
    
    
    box-shadow: 6px 30px 90px rgba(50,50,50,0.50);
    transition: box-shadow 1s; 
    
}
.reg_btn_top:hover {
    box-shadow: 6px 30px 110px rgba(50,50,50,0.90);
}

.menu {
/*
    display: flex;
	flex-flow: row;
	justify-content: space-between;
*/
}
.lang_switcher {
	position: absolute;
	top: 0px;
	right: 30px;
    padding: 5px 10px ;
	font-size: 13px;
	border: 1px solid rgba(255, 255, 255, 0);
	text-transform: uppercase;
}
#arch_switcher.lang_switcher {
	position: absolute;
	top: 0px;
	left: 30px;
    right: inherit;
}
.lang_switcher:hover {

	border: 1px solid rgba(255, 255, 255, 0.7);
}


.lang_switcher ul {
	margin: 0;
    padding: 0;
}
.lang_switcher ul li {
	list-style: none;
	display: inline-block;
	float: left;
}
.lang_switcher ul li a {
	display: inline-block;
	float: left;
	color: #FFF;	
}
.lang_switcher > ul li.current-lang:after {
	content: url(images/ico_lang_select.svg);
	
	display: inline-block;
	float: left;
	width: 12px;
	height: auto;
	margin-left: 10px;
	margin-top: -2px;
    
    transition: all 0.35s;
}
.lang_switcher:hover > ul li.current-lang:after {
/*	transform: rotate(180deg);*/
    margin-top: 0px;
    opacity: 0;
}

.lang_switcher ul li.lang-item {
	display: none;
}
.lang_switcher > ul li.current-lang {
	display: inline;
}




.lang_switcher .lang_list {
    visibility: hidden;
    transition: all 0.25s;
}
.lang_switcher:hover .lang_list {
	margin-top: 10px;
    padding-top: 5px;
	display: inline-block;
	float: left;
	border-top: 1px solid #FFF;
}
.lang_switcher:hover ul li a:hover {
	text-decoration: underline;
	
}
.lang_switcher:hover .lang_list ul li {
	display: block;
	clear: both;
	line-height: 2;
    
    visibility: visible;
}


article {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 150px;
	/*padding-bottom: 150px;*/
	
	line-height: 25px;
    font-family: RobotoCondensed-Regular;
}

/*article a {
	color: #6071BC;
	text-decoration: underline;
}*/

article .content {
	text-align: justify;	
}

article h1 {
	text-align: center;	
	/*margin: 25px 0;*/
}
article ul {
	/*list-style-image: url(images/orange_dot.svg);*/
	padding-left: 30px;
}
article li {
	padding-left: 5px;
	padding-bottom: 5px;
}



.gray_background {
	background-color: #F2F2F2;
}
.v-offset {
    padding-bottom: 30px;
    padding-top: 30px;
}

.program_container {
    color: #555;
    text-align: center;
}
.program_container h1 {
   
}
.program_item {
    display: inline-block;
}
.program_item .time {
	float: left;
    
    box-sizing: border-box;
    padding-right: 30px;
    
    text-align: right;
    font-size: 16px;
}
.program_item .content {
	float: left;
    position: relative;
    min-height: 100px;
    box-sizing: border-box;
    padding-left: 30px;
    padding-bottom: 50px;
    border-left: solid 2px #6373FA;
	text-align: left;
}
.program_item:last-child .content {
    padding-bottom: 0px;
    min-height: 0px;
}
.program_item img {
	position: absolute;
    left: -17px;
}
.program_item h3 {
    margin: 0;
	color: #6071BC;
    font-size: 18px;
    font-family: RobotoCondensed-Regular;
}
.program_item h4 {
    margin: 20px 0 5px 0;
	color: #555;
    font-size: 1	6px;
    font-family: RobotoCondensed-Bold;
}
.program_item p {
    font-family: RobotoCondensed-Regular;
    line-height: 20px;
    margin: 10px 0;
}
.program_item .description {
	
}
.program_item ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	list-style: none;
}
.program_item ul li {	
	line-height: 17px;
}
.program_item ul li:before {
	  content: "•"; color: #6071BC;
	  display: inline-block; width: 1em;
	  margin-left: -1em
}

.download_btn {
    color: #6373FA;
    text-align: center;
    line-height: 21px;
}
.download_btn img {
    margin-bottom: 3px;
}

.reg_btn {
    display: inline-block;
    padding-top: 20px;
    padding-right: 95px;
    padding-left: 95px;
    padding-bottom: 20px;

    font-family: RobotoCondensed-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
    font-size: 21px;
    text-decoration: none;
    color: #FFF;
    
    background: linear-gradient(90deg, #6375FA, #5DB6FD);
    /*transition: background 1s;*/
    
    box-shadow: 6px 30px 90px #999;
    transition: box-shadow 1s; 
    
}
.reg_btn:hover {
	/*background: linear-gradient(90deg, #6375FA, #6375FA);*/
    box-shadow: 6px 30px 110px #5F5F5F;
}

.reg_btn_outline {
    display: inline-block;
    padding: 10px 40px;

    font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
	border: 1px solid #FFF;
	background-color: transparent;
    
    transition: 0.35s;    
}
.reg_btn_outline:hover {
    color: #6373FA;
    background-color: #FFF;
}
.btn_outline {
    display: inline-block;
    padding: 10px 40px;

    font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #6373FA;
	border: 1px solid #6373FA;
	background-color: transparent;
    cursor: pointer;
    
    transition: 0.35s;    
}
.btn_outline:hover {
    color: #FFF;
    background-color: #6373FA;
}

.persons {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
.person {
	float: left;
	width: 170px;
	margin: 10px;
	text-align: center;
}
.person img {
	display: inline !important;
}
.person h4 {
	margin-top: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-family: RobotoCondensed-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.person p {
	color: #808080;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 14px;
}


.tariff {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
}
.tariff_item {
	width: 33%;
	max-width: 270px;
	
	box-sizing: border-box;
	padding: 15px;
	margin: 40px 20px;
	background-color: #F2F2F2;
	text-align: center;
	
	border-radius: 5px;
	
	display: flex;
	flex-direction: column;
	align-items: center;

}
.tariff_item:hover {
    box-shadow: 0px 10px 70px rgba(50,50,50,0.40);
/*	box-shadow: 0 0 50px 0 #AAA;*/
	background-color: #F6F6F6;
}
.tariff_item h3 {
	margin-top: 15px;
	font-family: RobotoCondensed-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 24px;
}
ul.tariff_content {
	padding: 0;
	margin: 0;
	margin-top: 15px;
	list-style-type: none;
	font-family: RobotoCondensed-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	
	/*min-height: 225px;*/
	
	flex-grow: 1;
}
ul.tariff_content li {
	padding: 0;
	margin: 0;
}

.tariff_item .price {
	margin: 30px 0;
	color: #5F5F5F;
	font-family: RobotoCondensed-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 26px;
}
.tariff_item .price_old {
	margin-bottom: -20px;
	color: #AAA;
	font-family: RobotoCondensed-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 20px;
    text-decoration: line-through;
}
.buy_btn {
    display: inline-block;
    padding: 10px 40px;
	margin-bottom: 20px;

    font-family: RobotoCondensed-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
    background-color: #6373FA;
	border: none;
        
    cursor: pointer;
}


.result_video {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    
    box-sizing: border-box;
    padding: 60px 0;
    
    text-align: center;
    
    background-image: url(images/Hero_Images.jpg);
	background-size: cover;
	background-position: center center;
	background-color: #6373FA;
    
    cursor: pointer;
	
/*	background-attachment: fixed;*/
}
.result_video h2 {
    margin: 40px 0 15px 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 26px;
	color: #FFF;
    line-height: 30px;
}
.result_video h3 {
    margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 255, 255, 0.75);
}

.video_container {
	width: auto;
	height: auto;
	position: relative;
	padding-bottom: 50%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    
    box-shadow: 0px 0px 30px rgba(50,50,50,0.85);
}
.video_container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} 



.forum_highlights {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	
	text-align: center;
}
.forum_highlights_outer {     
    background-color: rgba(99, 115, 250, 0.09);
    padding: 70px 30px;
/*    padding-top: 50px;*/
    
    background-image: url(images/ForumBanner_OrderButton.jpg);
    background-size: cover;
    background-position: center;
}

.forum_highlight {
	width: 130px;
	margin: 10px 10px;
}
.forum_highlights p {
	margin-top: 15px;
	color: #4D4D4D;
	font-size: 14px;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.results_download {
    text-align: center;
    margin-top: 20px;
}

.results_download a {   
    font-size: 17px;
}
.results_download a:hover {
    text-decoration: underline;
    color: #6373FA;
}
.results_download a i {
    color: #6373FA;
    margin-right: 10px;
}

.results {
	text-align: center;
}
.results h1 {
	font-size: 28px;
    margin-bottom: 10px;
    color: #6373FA;
}
.results small {
    display: inline-block;
	font-size: 24px;
    margin-bottom: 40px;
    color: #5F5F5F;
}


.topSpeakers {
/*
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
*/
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.topSpeaker {
    display: flex !important;
    flex-direction: row;
    flex-wrap: nowrap;
    
    background-color: #6373FA;
    height: 250px;
    width: 450px;
/*    max-width: 550px;*/
    
    margin: 25px auto;
}
.topSpeakerImg {
    width: 50%;
    overflow: hidden;
    
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
.topSpeakerImg img {
    height: 250px;
    object-fit: cover;
}
.topSpeakerContent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    
    box-sizing: border-box;
    padding: 20px;
}
.topSpeakerContent h3 {
    color: #FFF;
    font-size: 28px;
}
.topSpeakerContent h4 {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    line-height: 15px;
}

/* Centered images */
.partners .slick-track {
  display: flex;
}
.partners .slick-track .slick-slide {
  display: flex !important;
  height: auto;
  align-items: center;
  justify-content: center;
}

.partner {
	text-align: center;
}
.partner img {
	max-width: 180px;
	max-height: 150px;
    
    padding: 0 10px;
}


.bannerForOrderButton {
    padding: 80px;
    background-image: url(images/ForumBanner_OrderButton.jpg);
    background-size: cover;
    background-position: center;
    
    text-align: center;
}
.bannerForOrderButton h2 {
    font-family: RobotoCondensed-Bold;
	font-weight: normal;
	font-size: 36px;
    line-height: normal;
	color: #5078f0;
    margin-bottom: 10px;
}
.bannerForOrderButton h3 {
    font-family: RobotoCondensed-Bold;
	font-weight: normal;
	font-size: 18px;
	color: #555;
}
.bannerForOrderButton .color_wave {
    margin: 50px 0;
}






@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-5%, 0, 0);
    transform: translate3d(-5%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-5%, 0, 0);
    transform: translate3d(-5%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.ui-fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(5%, 0, 0);
    transform: translate3d(5%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(5%, 0, 0);
    transform: translate3d(5%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.ui-fadeColorGrey {
  animation-name: fadeColorGrey;
  background-color: #F2F2F2;    
}

@keyframes fadeColorGrey {
  from {
    background-color: rgba(80, 120, 240, 0.15);
/*    opacity: 0;*/
  }

  to {
/*      opacity: 1;*/
    background-color: #F2F2F2; 
  }
}








.wpcf7-validation-errors, .wpcf7-mail-sent-ok {

border: none !important;
background-color: rgba(255, 255, 255, 0.85) !important;
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.21) !important;
color: blue !important;
padding: 10px !important;
}






footer {
    background-image: url(images/Hero_Images.jpg);
	background-size: cover;
	background-position: center center;
	background-color: #6373FA;
}
footer p {
	display: block;
	font-size: 14px;
    color: #FFF;
    
    line-height: 22px;
}
.footer_content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	
	height: 100%;
}

footer img {
/*	margin-top: 65px;*/
	margin-right: 15px;
	margin-left: 15px;
}

footer ul {
    margin: 0;
    padding: 0;
}
footer ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 22px;
    color: #FFF;
}
footer a {
    color: #FFF;
}
footer a:hover {
    text-decoration: underline;
}








@media screen and (min-width: 768px) and (max-width: 949px) {
    
.tariff_item {
	width: 33%;
	padding: 15px 10px;
	margin: 40px 5px;
	
} 
	
}



@media screen and (max-width: 767px) {
	

	
	
.container_min_max_size {
	min-width: 100%;
	max-width: 100%;
}	

header h1 {
	margin: 5px 0;
    
    font-size: 36px;
    line-height: 40px;
}
header h1 .forum_nomber {
	margin-bottom: 20px;
}

header p {
	font-size: 18px;
	line-height: normal;		
}

.header_content_outer {
padding: 20px 10px;
}
    
    
header .header_bootom_content img {
    max-width: 100px; 
}    

.header_bootom_content {
    align-items: flex-start;
    padding-bottom: 30px;
}    

    
.lang_switcher:hover {
/*	background-color: rgba(99, 115, 250, 0.85);*/
    background: linear-gradient(0deg, rgba(99, 117, 250, 0.9) 35%, rgba(99, 117, 250, 0.2));
    transition: all 0.35s;
}   
.lang_switcher {
	top: 0px;
	right: 10px;
/*	background-color: #6977fa;*/
}
#arch_switcher.lang_switcher {
	top: 0px;
	right: inherit;
    left: 10px;
/*	background-color: #6977fa;*/
}  
    
	
article {
	margin-bottom: 50px;
	padding-left: 0%;
	padding-right: 0%;
	border-left: 0px;
}

.forum_highlights {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}	

.tariff {
	flex-direction: column;
	flex-wrap: wrap;	
	align-items: center;	
}
.tariff_item {
	width: 90%;
	padding: 15px 10px;
	margin: 40px 5px;	
}
	
.partners div {
	width: 100%;
}
    
.topSpeakers {
    flex-direction: column;
    align-items: center;
/*    flex-wrap: wrap;*/
}
    
.topSpeaker {
    width: 100%;
    max-width: 500px;
    
    height: 220px;
}
.topSpeaker img {
    height: 220px;
}     

.header_content_outer {
    background: linear-gradient(to top, rgba(99,115,250,1) 12%, rgba(99,115,250,0.85) 60%, rgba(99,114,250,0.7) 100%);
}
.bannerForOrderButton {
    padding: 80px 10px;
}
.bannerForOrderButton h2 {
	font-size: 32px;
}
   
.container_header_footer {	
    margin-bottom: -450px;
}
.container_header_footer:after { 
  height: 450px; 
}

.input_field, #partnerModal .input_field {
	width: 92%;
}	
	
	
footer {
	height: 450px;
}
.footer_content {
	flex-direction: column;
    justify-content: space-around;
    align-items: center;
    
    text-align: center;
    padding: 20px 0;
    box-sizing: border-box;
}
footer img {
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 15px;
}


}

@media screen and (max-width: 320px) {
    
header h1 {
        font-size: 32px;
    }    
    
}

